/*-- Portfolio --*/
.uk-lightbox {
  background: rgb(0 0 0 / 50%)!important;
}
.uk-lightbox-items>*>* {
  max-width: 85vw!important;
  max-height: 85vh!important;
}
.uk-lightbox-toolbar {
  color: #fff!important;
  background: rgba(28, 37, 65,.75)!important;
}
.uk-transition-slide-bottom {
  --uk-translate-y: 0!important;
}
/*---View More---*/
.gallery {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .gallery div { 
    display: none;
    float: left;
  }
  .more, .less {
    background-color: #000;
    clear: both;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    margin-top: 6px;
    padding: 6px 0;
    text-align: center;
      text-transform: uppercase;
  }
  .more.uk-button, .less.uk-button {
    width: 33%;
}
@media (max-width: 640px) {
  .more.uk-button, .less.uk-button {
    width: 66%;
  }
}